{% load static wagtailcore_tags wagtailimages_tags %}
<div class="download-card card bg-grey-125 elevation-0 px-8 pt-8 text-center">
  <a class="card__head inline-block" href="{{ block.value.url }}">
    {% image block.value.photo height-128 class="max-w-full" %}
  </a>
  <div class="card__body py-0">
    <h1 class="card-headline mt-4 mb-2"><a href="{{ block.value.url }}">{{ block.value.title }}</a></h1>
    <div class="card-body-text">
      <a href="{{ block.value.url }}" class="text-fxactivecolor"><img class="inline mr-2 w-8" src="{% static "elections2021/images/pretty-file-icons/svg/spotify.svg" %}">Stáhnout</a>
      <a href="{{ block.value.url }}" class="no-underline"><i class="text-fxactivecolor ml-1 ico--download1"></i></a>
    </div>
  </div>
</div>
